/*#mediaviewerbox {
	margin-top:20px;
	}*/

.mediaviewerspacer {
	height:8px;
	}

.webiqfilelink {
	padding: 0px 0px 0px 25px;
	background-position: left;
	background-repeat: no-repeat;
	display: table-cell;
	vertical-align: middle;
	}

#webiqfilecleaner {
	clear: both;
	height: 0px;
	font-size: 0px;
	display: block;
	width: 100%;
}

.webiqfilelegend {
	font-family: Verdana, Sans Serif;
	font-style: italic;
 	font-size: 11px;
	color: #404040;
	}

.webiqimage {
	/*border: 1px solid #808080;*/
	text-decoration: none;
	}
		
.webiqlegend {
	padding: 2px 0px 2px 3px;
	font-family: Verdana, Sans Serif;
	font-style: italic;
 	font-size: 9px;
	color: #404040;
	line-height:13px;
	}
	
.webiqselectorbox {
	border: 1px solid #aaaaaa;
	background: #eeeeee;
	padding: 5px;
	}
	
.webiqerrorbox {
	color:red;
	border: 1px solid #ff8080;
	padding: 5px;
	margin-bottom: 5px;
	background: #fae8e8 /** url(../admin/pics/icon-trash.gif) no-repeat right top **/;
	}
	
.webiqsuccessbox {
	color:#008000;
	border: 1px solid #008000;
	padding: 5px;
	margin-bottom: 5px;
	background: #e8fae8;
	}
	
.webiqerrorbox li, .webiqsuccessbox li {
	list-style:disc;
	margin-left:15px;
}

span.clearfix {
	width:100%;
	height:0px;
	visibility:hidden;
	clear:both;
	display:block;
	margin:0;
	padding:0;
	font-size:0px;
	}
	
table.webiq-filemanager {width:100%; margin:-5px 0 0 -5px; border-collapse:collapse;}
table.webiq-filemanager td {border-top:1px solid #dfdfdf; font-size:11px; padding:3px 20px 3px 0px; margin:0; color:#666; white-space:nowrap; vertical-align:middle}
table.webiq-filemanager thead td {font-weight:bold; white-space:nowrap; border:none;}
table.webiq-filemanager td:first-child {padding:0px 5px 0px 5px;}
table.webiq-filemanager tr.odd {background:url(/admin/pics/bg_tableRow.gif) repeat-x 0px 1px; }
table.webiq-filemanager td.icons {padding:1px 5px 0px 0px;}
	
.webiqdate {color: #808080;}
.webiqmore {text-transform:uppercase;}
.graytext {color: #898E96;}
.redtext {color: #ff4040;}
.alerttext {color: #ff4040; font-weight:bold; margin-top:3px}


div#pagination {
	text-align:center;
}
#pagination span {
	display:block;
	float:left;
	font-size:14px;
	line-height:14px;
	margin: 2px 4px 2px 0;
	color:#fff;
	font-weight:normal;
}
#pagination span a {
	background-color:#013766;
	color:#fff;
	display:block;
	padding:5px 8px;
	text-decoration:none;
	font-weight:normal;
}
#pagination span a:hover {
	background-color:#F7941E;
}
#pagination span.aktuell {
	background-color: #F7941E;
	padding:5px 8px;
}
#pagination span.disabled {
	background-color: #bbb;
	color:#fff;
	padding:5px 8px;
}

dl {
	margin-top:15px;
}